/* Tab */
@media (max-width: 786px) {
  html {
    scroll-padding-top: 95px;
  }
  /* Navbar */
  .navbar-flex {
    padding: 1rem;
  }

  .navbar ul {
    gap: 0.5rem;
  }

  .navbar ul a {
    padding: 0.5rem;
  }

  /* Home Section */
  .container-sm {
    width: 70%;
  }

  /* Product Section */
  .products-section .product-items {
    grid-template-columns: repeat(3, 1fr);
  }

  /* About Section */
  .about-section .about-item {
    grid-template-columns: repeat(3, 1fr);
  }
  .about-section .about-item > div {
    grid-column: 1/3;
  }

  /* Contact Section */
  .contact-items {
    grid-template-columns: repeat(1, 1fr);
  }
}

/* Mobile */
@media (max-width: 645px) {
  html {
    scroll-padding-top: 170px;
  }
  /* Container */
  .container {
    padding: 2rem 0.5rem;
  }
  /* Navbar */
  .navbar-flex {
    flex-direction: column;
    padding: 1.5rem;
    gap: 1rem;
  }

  .navbar .logo img {
    height: 80px;
  }

  /* Home Section */
  .home-section .home-text {
    margin-top: 10rem;
  }

  .home-section .home-text h1 {
    font-size: 1.5rem;
  }

  .home-section .home-text a {
    padding: 0.5rem 1.5rem;
  }

  .container-sm {
    width: 90%;
  }

  /* Product Section */
  .products-section h2 {
    font-size: 1.5rem;
  }

  .products-section .product-items {
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
  }

  .products-section .view-catalogue {
    text-align: center;
  }

  .products-section .view-catalogue a {
    width: 100%;
  }

  /* About Section */
  .about-section h2 {
    font-size: 1.5rem;
  }

  .about-section .about-item {
    grid-template-columns: repeat(1, 1fr);
  }

  /* Why Us */
  .why-us-section h2 {
    font-size: 1.5rem;
  }

  .why-us-section .why-us {
    flex-direction: column;
  }

  /* Contact Section */
  .contact-section h2 {
    font-size: 1.5rem;
  }

  .contact-items {
    width: 100%;
  }
}
